Subject: RE: [Sigtran] What are valid SID Values?

From: [email-masked]
Date: Fri, 1 Feb 2002 18:57:06 +0200

Hi!

-----Original Message-----
From: ext Jacques Rajchgod [mailto:[email-masked]]
Sent: 01. February 2002 18:45
To: Sigtran
Subject: [Sigtran] What are valid SID Values?

Ref: RFC 2960.
 
Nowhere is there information as to what constitutes a valid STREAM_ID (SID). All the doc says is that if not specified, an SID defaults to "0".
What are the possible values, or legal values? How do I know that an SID=106 is OK or not OK?

[Arias-Rodriguez Ivan (NRC/Helsinki)] Well, it depends on how many streams you have opened in the establishment phase... 0 is always valid as there must be at least one stream. Thus, if you have opened 5 streams, values from 0 to 4 are valid ones...

In section 5.1.1 of RFC 2960 you can check that I'm not lying... :-)

BR Iván Arias Rodríguez

 Jacques Rajchgod
MCI Worldcom
Next Generation System Evaluation
Tel: [972] 729-7180
E-mail: [email-masked] 

_______________________________________________
Sigtran mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/sigtran